Subject: FW: RE:New Unofficial Committee Contacting Decision Makers
From: [email-masked]
To: [email-masked]
Date: Wed, 12 Sep 2001 08:57:36 -0700 (PDT)

-----Original Message-----
From: Alvarez, Ray 
Sent: Friday, September 07, 2001 8:41 AM
To: Steffes, James D.
Cc: Mara, Susan
Subject: RE: RE:New Unofficial Committee Contacting Decision Makers

Jim,  I contacted Doug Nichols of PGE on this, and the matter has to do with "Edison Bailout" bill (SBXX78).  Sue Mara is aware of this bill and a recent e-mail from her indicates that the bill was scheduled to be voted on yesterday and that it would suspend direct access as of 8/25.  I expect that Sue will report on the outcome of yesterday's vote.  In any event, Howard Weg, who represents PGE in the PX and PG&E bankruptcies, was asking if PGE was interested in supporting the legislation, but PGE declined to do so.  So... that's where the matter stands- it appears to be a moot issue.  Ray

-----Original Message-----
From: Steffes, James D. 
Sent: Wednesday, September 05, 2001 11:10 AM
To: Alvarez, Ray
Subject: FW: RE:New Unofficial Committee Contacting Decision Makers

Ray --

I think that this is about the CalPX bankruptcy.  Any issues?  Can you please get with PGE to make sure we are on the same page?

Jim

-----Original Message-----
From: Kaufman, Paul 
Sent: Thursday, August 30, 2001 1:40 PM
To: Dasovich, Jeff; Steffes, James D.; Shapiro, Richard
Subject: FW: RE:New Unofficial Committee Contacting Decision Makers

By the way, who is Al referring to when he sais Doug is working with "Enron Central" and who has he contacted re:  "Enron guidance."  Sheesh.  

-----Original Message-----
From: TOMPKINS, ROBIN 
Sent: Wednesday, August 29, 2001 9:12 AM
To: Kaufman, Paul
Subject: Fwd: RE:New Unofficial Committee Contacting Decision Makers

see additional note from Doug Nichols.

-----Original Message----- 
Date:  08/29/2001  09:10 am  (Wednesday)  
From:  DOUGLAS NICHOLS
To:  TOMPKINS, ROBIN
Subject:  Fwd: RE:New Unofficial Committee Contacting Decision Makers

This is the latest status on Howard's effort - PGE is included in the "in favor" group in Howard's message - but both Al and I have since let him know he should not include us as being "in favor" unless and until we've coordinated this with Enron - I'm relying on you to do that.  Time is very short - Howard needs to be moving on this now if he has any shot at all of influencing the outcome.  While I agree the message ought to be delivered, I'm not optimistic there is time for the legislature to do anything else at this point.  If nothing else, it would be good let the decision makers know that their plan may not have the hoped for result, so they can't say no one told them.  dn

-----Original Message----- 
Date:  08/28/2001  09:59 pm  (Tuesday)  
From:  AL ALEXANDERSON
To:  "[email-masked]".IXGate.WIZ
CC:  DOUGLAS NICHOLS
Subject:  RE:New Unofficial Committee Contacting Decision Makers

Doug and I have been debating wether there might be a broader Enron plan to support the legislation even with the 1 billion shortage to sellers.  We're still trying to get Enron guidance on this.  Possibly we'd rather have an expensive solution instead of no solution.  I'm traveling with my  cell phone all of tomorrow and Doug is working on Enron Central.  Please stand by in terms of adding our name to the agressive list. Sorry for the mixed signals.  al

>>> "Howard J. Weg" <[email-masked]> 08/28/01 09:35PM >>>
I have not heard back from all members of the Unofficial Committee regarding
my email dated August 27, 2001 with respect to the proposal to contact the
Governor and Legislators regarding the pending legislation on SCE.

Some have suggested that the message needs to be stronger and others have
suggested that the message is too strong.  Our Ex Officio members BPA and
WAPA want it to be clear that they are not involved in any way with
addressing the state government on this or other issues.  As you know, I
want very much to reach as broad of a consensus on this action as is
possible, and to protect the interests of all members.

Virtually all members agree that a bankruptcy case for or litigation against
SCE would probably not be a good thing and we do not want to advocate for
bankruptcy or litigation.  After all, the Unofficial Committee was organized
to provide a different approach generally.  The purpose of contacting the
Governor and the Legislature is to let them know that the legislation they
are now considering, which leaves SCE about $1 billion short on the proposed
financing to pay creditors, may cause some other sellers to take precipitous
action in filing an involuntary petitition or initiating litigation or
arbitration that could delay or prevent the financing at even the lower $2.9
billion level, which will adversly affect SCE and all creditors generally.
We should point out that not all sellers are in agreement on what action
will be taken. The message is not intended to threaten anything and it is
not necessarily designed to stop legislation altogether, only legislation
that might actually make the situation worse for all sellers and SCE.

The tone of the presentation, if we make one, will be low key, non
threatening, and in the spirit of helping the legislature and the Governor
design a package that will avoid the bankruptcy, litigation and other
alternatives that others might be forced to consider if the bill is passed,
leaving the energy sellers out in the cold.

If there remain some members of the Committee that are not willing to be
associated with the message outlined above, then I propose that we give such
members the alternative of remaining members of the Unofficial Committee and
allowing us, if asked, to identify any such members that prefer not to be a
part of the message although they want to support an approach that avoids
litigation and bankruptcy for SCE.  I understand that the LADWP and Coral
Power would like this approach adopted.

As I explained in my prior email, it has been suggested that the proposed
bill that leaves SCE short by a billion dollars will likely pass after Labor
Day and before the Sept 14 adjournment.  That is why timing is important.
Those of you that have not responed, please respond.  Those of you that were
concerned that the message was unclear, please review this email and
consider or reconsider your positions, as the case may be.

As of right now, there are only 11 votes: 9 in favor and 2 against.  The
polls are still open so please let me know your position.

You should be aware that the City of Glendale notified me that it determined
that actual or potential conflicts of interest with the Unofficial Committee
required it to resign from the Unofficial Committee.